
/* Class = "NSWindow"; title = "Einstellungen "; ObjectID = "5"; */
"5.title" = "Einstellungen ";

/* Class = "NSButtonCell"; title = "Links"; ObjectID = "105"; */
"105.title" = "Links";

/* Class = "NSButtonCell"; title = "Oben"; ObjectID = "106"; */
"106.title" = "Oben";

/* Class = "NSButtonCell"; title = "Unten"; ObjectID = "114"; */
"114.title" = "Unten";

/* Class = "NSButtonCell"; title = "Rechts"; ObjectID = "115"; */
"115.title" = "Rechts";

/* Class = "NSButtonCell"; title = "Schließen"; ObjectID = "149"; */
"149.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "151"; */
"151.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Senkrecht:"; ObjectID = "152"; */
"152.title" = "Senkrecht:";

/* Class = "NSTextFieldCell"; title = "Waagerecht:"; ObjectID = "153"; */
"153.title" = "Waagerecht:";

/* Class = "NSTextFieldCell"; title = "Linienfarbe:"; ObjectID = "155"; */
"155.title" = "Linienfarbe:";

/* Class = "NSButtonCell"; title = "Über Tastaturkurzbefehl ein-/ausblenden"; ObjectID = "156"; */
"156.title" = "Über Tastaturkurzbefehl ein-/ausblenden";

/* Class = "NSTextFieldCell"; title = "Linienfarbe:"; ObjectID = "159"; */
"159.title" = "Linienfarbe:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "160"; */
"160.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "161"; */
"161.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Hot Key"; ObjectID = "asP-SA-4Xt"; */
"asP-SA-4Xt.title" = "Tastaturkurzbefehl";

/* Class = "NSTextFieldCell"; title = "Screen Simulation"; ObjectID = "kt2-QX-oUa"; */
"kt2-QX-oUa.title" = "Bildschirm-Simulation";

/* Class = "NSTextFieldCell"; title = "Guidelines Controller Position"; ObjectID = "nRu-Bs-jv3"; */
"nRu-Bs-jv3.title" = "Hilfslinienkontroller-Position";

/* Class = "NSTextFieldCell"; title = "Ruler Transparency"; ObjectID = "w7y-5m-G3u"; */
"w7y-5m-G3u.title" = "Linealtransparenz";
